# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Tue Feb 12 06:32:14 UTC 2019
pkgname = julia-docs
pkgbase = julia
pkgver = 1.1.0-1
pkgdesc = Documentation and examples for Julia
url = https://julialang.org/
screenshot = 
builddate = 1549953134
packager = s8321414 <s8321414@chakralinux.org>
size = 9558016
arch = x86_64
gitrepo = desktop
gitfolder = julia
license = MIT
depend = julia
makedepend = cmake
makedepend = gcc-fortran
makedepend = gmp
makedepend = python2
